Introduction

Previous Next

Thank you for choosing ONES, which is designed to satisfy both novices and power-users with an easy-to-use, yet intuitively interface. Indeed, ONES tries to fully respect the Microsoft Windows paradigms, deliberately without a confusing and non-standard flashy interface. Therefore, if you are used with Microsoft Windows, you should not have any problem to rapidly and successfully use ONES.

ONES also stands out from the crowd in implementing innovative recording technology with a unique Fuzzy Logic approach. It’s a totally driver-less application that will not require new versions to manage most of the new CD and DVD recording drives that are coming to the market.


Installation

System Requirements

Installing and Launching

Uninstall


System Requirements

ONES has the following minimum requirements and compatibilities:

Operating System

Microsoft Windows 98SE, Windows ME, Windows 2000 or Windows XP. ONES will launch, but then immediately and gracefully terminate after an appropriate message, if started under an older version of Microsoft Windows.

Processor

A Pentium II (or equivalent) CPU, running at 266MHz or faster. For CD recording faster than 8x, or for DVD recording, a 1GHz CPU is suggested.

System Memory

128MB of system memory. More memory is suggested for intensive recording operation, like running operations on many drives simultaneously (multiple drive copy or recording) or running several operations concurrently on different drives. Also, up to 512MB of memory could be necessary when pre-mastering UDF discs with more than 100,000, up to 1 million files or folders.

Hard Drive Space

4MB (yes only 4MB) of free space on the system hard drive. In case you want to copy a full disc via single drive, temporary space is needed for the full disc dimension. That could be up to about 800MB for CD or about 4.3GB for DVD.

Video

High Color (16 bit) video is recommended. ONES will work without problem also with only 256 or 16 video colors, but in that case a lower resolution set of icons and bitmaps would be used. ONES is not video intensive; therefore, the actual speed of the graphic sub-system is not an issue.

Pointing Device

Even though it is virtually possible to use ONES with a keyboard alone, it is strongly suggested the use of a mouse or other pointing device.

CD and DVD Recorder

A CD or DVD recorder of any brand, attached via ATAPI, any type of SCSI, USB 1.x or USB 2.0, or Firewire 1394 buses. ONES also supports, beside the CD-R and CD-RW technology, newer DVD-R, DVD-RW, DVD+R, DVD+RW and DVD-RAM recorders. Because of a new Fuzzy Logic recording engine developed by Prassi Technology, virtually any brand and any type of CD or DVD recorder produced after the year 2000 are supported. Few exceptions could still happen, in case of drives with an implementation of the recording command set that is too distant from the international MMC specifications.


Installing and Launching

Double-click on the ONES single Setup file to start the installation process. The first screen will state the version that is going to be installed and which version is already installed on your system, if any. Once all the files are copied successfully, you’ll be prompted to reboot the system if it’s the first time install, or if the ONES device driver has been updated.

ONES is small and, apart from the device driver, it does not “share” any system component, because it links directly to the main Windows support libraries. Therefore, it is extremely stable, does not get interferences from anybody else and, more importantly, ONES does not interfere with anybody else.

Because of its small footprint on the system, we have decided to always install ONES under a specific folder under Program Files; this means that the installation will not prompt you about where to copy the application files.

Windows Media 9 and Audio Format

The installation of the Microsoft Windows Media 9 run time support is strongly recommended, for audio encoding and decoding. With previous version of this Microsoft multimedia run time support, ONES will record and extract only in the standard Wave PCM (uncompressed) format, at 44KHz, 16 bit stereo. Certain versions of the ONES installation Setup contain and install or update Windows Media 9, should your system have an older version. Windows Media 9 is fully backward compatible and represents the latest Microsoft multimedia technology, with great enhancements in compression and WMA sound quality. Windows Media 9 guarantees decoding compatibility for virtually every existing MP3 or WMA file formats, and encoding in many different WMA formats, from phone low-quality high-compression to professional quality up to 500Kbit per second.

Launching the Application

When ONES is installed, you will see it listed in the Start Menu under Programs, as it is standard within the Windows operating system. From the start menu you can also launch directly the ONES’s Wizard, the ONES Help, as well as the uninstaller.


Uninstall

You can either use the Windows’ standard Control Panel’s Add or Remove Programs feature to remove ONES from your system or choose Uninstall from the ONES menu under Start > All Programs.

Device Driver Removal

ONES requires a device driver to better communicate with the drives. Under Windows 98/ME this driver is named PzVXD.vxd and is placed in the System/Iosubsys folder. Under Windows 2000/XP the driver is named PzWDM.sys and is placed in the System32/Drivers folder; in this case, it becomes a “system service”, started at boot time.

There is the possibility that applications other than ONES, but that use the same driver, are installed on your system. In such case, the driver will be shared among them. Therefore, when you uninstall ONES, if it was the only application using the driver, an option will appear (checked by default) to remove the driver; you can eventually decide to leave it in the system, as it is totally harmless. Instead, if other applications using that driver are installed, the option to remove the driver will not appear, and the driver is left, after decrementing the proper “user count” in the Windows Registry.

If the driver is removed, you should reboot your system to fully unload it from the memory.


Robotics

It is possible that you received ONES along with a disc replication system, or a disc replication and printing system.

The replication system contains drives, which are loaded by the robotics. ONES will see and manage those drives using a module to interface the robotic, which is provided by the replication system’s vendor.

This module will open an “Autoloader” additional menu in the ONES main window, from which you can perform specific robotic operations, like “manually” loading/unloading discs, applying settings, or doing other replication system specific operations.

The autoloader module selects the drives that are under robotic control, and ONES presents them in the drive list under a specific vendor name. When you select robotic drives into an action, the autoloader will take care to load and unload them, during the recording operation.

You can also use ONES to manage the drives that are not inside the autoloader, like an internal CD‑RW in your computer. You can’t mix normal drives and robotic drives in the same action.

Therefore, the module that interfaces the autoloader is in charge of all the functions of the robotic menu, plus loading, unloading (and eventually printing) the discs in the robotic drives. Please, refer to your specific replication system documentation for any specific on the robotics.


Wizard

ONES features a Wizard to perform simple mastering operations, like copying a disc, mastering an audio compilation to CD, or recording data files and folders to CD or DVD.

This Wizard follows entirely the recommended Microsoft Windows style guide, and therefore it should be immediately usable without any further explanation. Still, you can find below a brief description of this Wizard’s steps, as well as few notes about the limitations you encounter using the Wizard instead of the full application.

Copy a CD or DVD to a blank disc

You are initially asked to select the reading drive and to insert the source disc to copy before you can go on with Next. Then the source disc is read into a temporary area while a specific Wizard progress page is shown; during this progress you can eventually cancel the operation, which will automatically also close the Wizard. After the source is entirely read, the disc is ejected and you arrive to the recording page, which is common to all the other Wizard actions. Here you select the recording drive (very likely the same you read from) where you need to insert a blank disc; in this page you can also decide to erase the disc if it is an RW (this option is grayed if the disc is not erasable), and if you want to overburn (CD only). When ONES recognizes a blank disc, or a non-blank RW but you checked to erase it, you can move on and the real recording action will start, within another progress page. When the recording is completed you get into the final page that displays the operation result, from which you exit clicking Finish.

You should not attempt to copy material that you do not have the copyright for or have the permission to copy. Please note that when you violate the copyright law, you may be subject to payment for any damages you may have caused.

Record Audio files and make a CD compilation

Add the files, dropping them in the list or clicking the Add Audio Files button; you can eventually re-arrange the order in the list. Then click Next to get into the record page, which is the same as seen above for the copy.

Record Data files to CD or DVD

Also here you can drop what you wish to record in the list (data files and folder in this case) or click the Add Files/Folders button. Click Next to get into the record page, which is the same as seen above for the copy.

Making Several Copies with the Wizard

If you like to record more than one copy using the Wizard, after you made the first one go Back from the final result page into the previous one; insert another blank disc in the drive, and then select Next again.

Limitations Using the Wizard

Using the Wizard you can only Record, as it does not offer either Test or Verify. Also, the disc is always ejected at the end, and it can be erased only quickly (if you decide to erase an RW). The data or audio list cannot be resized (as it is suggested by the Windows style guide for the Wizards) so it could be difficult to see large set of files. For data, you can’t reparent the folders or set the volume name, which is always created from the system date/time. Also, you can’t control the recording speed, because that is not shown, or use robotic drives with the Wizard.

All considered, the Wizard offers effortless copy, data and audio mastering, which can satisfy most of your occasional recording need. You have a simple and compatible interface, still benefiting from the ONES recording engine.


Quick Start

In this section you find a quick guide for using ONES and how to start working with it right away, completing the most common mastering operations without using the wizard.

You should not attempt to copy material that you do not have the copyright for or have the permission to copy. Please note that when you violate the copyright law, you may be subject to payment for any damages you may have caused.

Copy a Disc with a Single Drive

Copy a Disc with a Reader and a Recorder

Rip an Audio CD to WMA Files

Record an Audio Compilation

Record Data to CD or DVD

Record a DVD Movie (VIDEO_TS)

Extract and Record a DiscImage

Erase an RW Disc

Disc Content


Copy a Disc with a Single Drive

When you want to make a copy of a CD or a DVD using one single drive:

· Highlight the drive in the ONES main window and then double-click on the Disc Copy icon. The Disc Copy window (ONES calls that an “action”) will open, with the drives already set. Insert the source disc; when it is ready you will see its description appearing below the drive name.

· The check to pass through a temporary image is mandatory. Clicking the Calculate button (the green checkmark) will display the dimension of the temporary image that is going to be created.

· If you need to Test, or you want to activate the Verify, or set any other recording specific flag like erasing the destination disc before proceeding, press the Details button to expand the window and show the additional options. You can expand or shrink the window at any time.

· Press the Record button (which changes to follow your Erase/Test/Record/Verify selection) to start the operation. This button remains grayed if the source disc is not ready or if there is any setting that prevents from starting. Firstly, the disc is read completely into a temporary image, and then a small dialog will ask to introduce the destination disc. When the destination disc is ready the recording (or test, or verification) will start without the need to press any other button.

By default, when the operation is completed, the recorded disc is ejected and a result dialog appears. You can suppress that using specific options in the Details area.


Copy a Disc with a Reader and a Recorder

When you want to make a copy of a CD or a DVD using one drive to read and another to record:

· Highlight the recording drive in the ONES main window and then double-click on the Disc Copy icon. The Disc Copy window (ONES calls that an “action”) will open, with the last drive used as a source for the source drive, and the selected drive in the list as your target. Insert the source disc; when it is ready you will see its description appearing below the drive.

· Insert a blank in the target drive.

· Check to pass through a temporary image if you prefer so, but that is optional in this case.

· If you need to Test, or you want to activate the Verify, or set any other recording specific flag like erasing the destination disc before proceeding, press the Details button to expand the window and show the additional options. You can expand or shrink the window at any time.

· Press the Record button (which changes to follow your Erase/Test/Record/Verify selection) to start the operation. This button remains grayed if the source disc is not ready or if there is any setting that prevents from starting.

By default, when the operation is completed, the recorded disc is ejected and a result dialog appears. You can suppress that using specific options in the Details area.


Rip an Audio CD to WMA Files

When you have an Audio CD from which you want to extract one or more tracks as audio files into your hard drive:

· Highlight the drive and double-click on the Rip Audio icon. The Rip window opens; it shows the audio tracks when an Audio CD (or a CD Extra) is inserted in the drive and is ready.

· Select the tracks you want to rip with the checkbox close to each track in the list. You can also play the tracks with the Track Player, double clicking the track or selecting the menu View > Track Player. The track player let you skip from one track to the other, check the track from its own small window, and move quickly within the tracks if you need to recognize a certain piece of music.

· When all the tracks to rip are selected you need to choose the target folder where the file will be created. By default this is set to the “My Music” folder.

· The file names will be composed with the Album Title and each track Artist and Title. If the disc has CD Text information, these value are automatically loaded from the disc, otherwise you can edit them highlighting a track and selecting the menu Edit > Artist… and Edit > Title… (you can also double click on the track in the appropriate column position). The Artist and Title information are also inserted in the ripped track into the appropriate fields, so you will see them displayed (regardless of the filename) while you are playing those files with the Media Player.

· After you edited all the titles, you can save them into a text file with the menu File > Save Artist and Title to Text File... so you can eventually reload them later via File > Load Artist and Title from Text File...

· Selecting the menu Edit > Filename Format you can pick among different filename composition schemes. The composition is pre-shown in the field Target File, so you can preview exactly how the filename will be created.

· Select the Codec and its Format among the choices available, which depend on which codec you have currently installed in the system.

· Click the Rip button to start the operation. On the Status column of each track is reported the progression and, when done, the size of the file.

The music that you transfer from an Audio CD should not be distributed to other user if it is protected by Copyright, and most of the commercial music is indeed copyrighted material. You should use this function to create audio files from commercial music only for your private use.


Record an Audio Compilation

When you want to create a compatible Audio CD from MP3 or WMA files:

· Highlight the drive you want to record to in the ONES main window and then double-click on the Audio Compilation icon. The Audio Compilation window (ONES calls that an “action”) will open, with the drive already set and an empty list.

· Drop in the list the MP3, WAV or WMA files that make your compilation. You can also use the Edit > Add Audio Files… or the button with a small green plus.

· Re-arrange the sequence if needed, dragging the track with the mouse or using the menu entries Edit > Move Up/Down. You can also select one or more tracks from the list and right‑click, to access quickly the Track menu.

· You can add the Album CD Text clicking Options and filling the Album Artist (CD Text) and Album Title (CD Text) fields. You can then add each track Artist and Title highlighting a track and selecting the menu Edit > Track > CD Text - Artist… and Edit > Track > CD Text Title… (or double-clicking on the track in the appropriate column position).

· If you need to Test, or you want to activate the Verify, or set any other recording specific flag like erasing the destination disc before proceeding, press the Details button to expand the window and show the additional options. You can expand or shrink the window at any time.

· When your Action is ready, you can save it with File > Save, to use it again at a later time.

· Press the Record button (which changes to follow your Erase/Test/Record/Verify selection) to start the operation. This button remains grayed if the list is empty or if there is any other setting that prevents from starting.

By default, when the operation is completed, the recorded disc is ejected and a result dialog appears. You can suppress that using specific options in the Details area.


Record Data to CD or DVD

When you want to copy files and folders to a CD or a DVD:

· Highlight the drive you want to record to in the ONES main window and then double-click on the Data Mastering icon. The Data Mastering window (ONES calls that an “action”) will open, with the drive already set and an empty list.

· Drop in the list the files and folders that you want to transfer to CD or DVD. You can also use the Edit > Add Files/Folders… or the button with a small green plus.

· You can reparent files/folders and change the way they appear on the recorded disc. You can reparent multiple files/folders all at once selecting desired files/folders and choosing Edit > Reparent… or clicking on the Reparent button. You can also double-click on the file/folder list. The Reparent panel will launch showing four different options. Whatever option you choose and enter in the text input area will be reflected at the bottom of the panel. When you press OK, you will see the change in the Destination on Disc column of the list.

o  Add will add parent folder to selected files/folders.

o  Substitute only works with folders, not files, and will replace the source folder with what you type.

o  Reset to default will write the default path, which is the source name of the file/folder.

o  Force full path will write the full path of the source file/folder.

· Type in the Volume label for the disc, if you like to replace the default one based on your system date/time.

· If you need to Test, or you want to activate the Verify, or set any other recording specific flag like erasing the destination disc before proceeding, press the Details button to expand the window and show the additional options. You can expand or shrink the window at any time.

· When your Action is ready, you can save it with File > Save, to use it again at a later time.

· Press the Record button (which changes to follow your Erase/Test/Record/Verify selection) to start the operation. This button remains grayed if the list is empty or if there is any other setting that prevents from starting.

By default, when the operation is completed, the recorded disc is ejected and a result dialog appears. You can suppress those using the specific options in the Details area.


Record a DVD Movie (VIDEO_TS)

When you have a DVD Video movie ready to be recorded in your computer hard drive, you can use this action to prepare a DVD compatible with most of the consumer DVD player:

· Highlight the drive you want to record to in the ONES main window and then double-click on the Record VIDEO_TS icon. The Record VIDEO_TS window (ONES calls that an “action”) will open, with the drive already set.

· Type in the VIDEO_TS folder or use Edit > Browse… to look for it. A compatible folder contains the files VIDEO_TS.IFO, VIDEO_TS.BUP, VIDEO_TS.VOB, plus a number of VTS_nn_m.*. Usually this folder is named VIDEO_TS, but it could also have another name.

· After you selected the folder, a string below its name will indicate if the folder is valid, and the size of the movie. Indeed, ONES checks on the fly that all the needed files are there and have the supposed correct format.

· The name of the Volume is initialized from the name of the folder or, if it is VIDEO_TS, the name of the parent folder.

· Insert a blank DVD in the recorder.

· If you need to Test, or you want to activate the Verify, or set any other recording specific flag like erasing the destination disc before proceeding, press the Details button to expand the window and show the additional options. You can expand or shrink the window at any time.

· When your Action is ready, you can save it with File > Save, to use it again at a later time.

· Press the Record button (which changes to follow your Erase/Test/Record/Verify selection) to start the operation. This button remains grayed if the list is empty or if there is any other setting that prevents from starting.

By default, when the operation is completed, the recorded disc is ejected and a result dialog appears. You can suppress those using the specific options in the Details area.


Extract and Record a DiscImage

A “DiscImage” is a set of files that completely describe either a CD or a DVD. Extracting a DiscImage, therefore, means to completely copy a disc on the hard drive:

· Highlight the drive you want to extract from in the ONES main window and then double-click on the Extract DiscImage icon. The Extract DiscImage window will open.

· Type the name of the destination DiscImage or use the Browse button to select a filename.

· When the disc in the drive is ready, press the Extract button to begin the operation.

When you have a DiscImage ready for recording:

· Highlight the drive you want to record to in the ONES main window and then double-click on the Record DiscImage icon. The Record DiscImage window (ONES calls that an “action”) will open, with the drive already set.

· Type in the DiscImage filename or use Edit > Browse… to look for it. After you selected the DiscImage, a string below the name will indicate if the file is valid, and its size. Indeed, ONES checks on the fly that all the files composing the DiscImage are there and that they are in the correct format.

· Insert a blank disc in the recorder.

· If you need to Test, or you want to activate the Verify, or set any other recording specific flag like erasing the destination disc before proceeding, press the Details button to expand the window and show the additional options. You can expand or shrink the window at any time.

· When your Action is ready, you can save it with File > Save, to use it again at a later time.

· Press the Record button (which changes to follow your Erase/Test/Record/Verify selection) to start the operation. This button remains grayed if the list is empty or if there is any other setting that prevents from starting.


Erase an RW Disc

When you want to erase a CD-RW, a DVD-RW, a DVD+RW or a DVD-RAM:

· Highlight the drive containing the disc to erase in the ONES main window and then double‑click on the Erase Disc icon. The Erase Disc window (ONES calls that an “action”) will open, with the drive already set.

· Select if you want a Quick or a Full erase.

The full erase takes longer but guarantees that all the information is wiped out from the disc.

· Press the Erase button (which changes to follow your Quick or Full selection) to start the operation.


Disc Content

When you want to explore the actual content of a disc:

· Double-click the drive containing the disc to explore in the ONES main window or select Drive > Disc Content. The Disc Content window will open.

· You can check the information about each track (CD) or zone (DVD), and additional disc information expanding the window with More.

· To force the drive to re-read all the information you can click on the Refresh button holding the Ctrl key.


Main Window

When you initially launch the application the ONES main window starts. This is the place where to keep an eye to all your drives, from where to launch the Actions, from where to control many Actions if you are used to run several operations at a time, and also from where launch the ONES tools and set its options.

Still, the main window is not essential, as all the recording actions and tools run into separate windows, and you can easily run ONES from its Taskbar Icon. We suggest that, until you are used with ONES, you use its main window to explore all the features and to control the behavior of your new drives.


Main Window Layout

Beside the common menu and toolbar, two main components are displayed when you launch ONES for the first time. The Drive List, and the Action Launch Pad. Another component in between on those, the Action List, is hidden by default, but can be shown and toggled with View > Action List. The Action Launch Pad can also be hidden and toggled with View > Action Launch Pad, while the Drive Window is always visible. Context menus for these components can be conveniently accessed by right-clicking on them.


Drive List

The Drive Window area is vertically resizable by dragging the horizontal bar that separates from the other components below, if any is visible. The Drive Window is intended to be as an overview on your drives and their characteristics; when you insert or remove a disc from a drive, this list is normally updated; to manually refresh the list use View > Refresh Drive List. Highlighting one or more drives and right-clicking on the list gives you a convenient to way to access the Drive menu.

By default, main information such as drive Name, Supported Media, Disc Content/Status are displayed. You can view additional information, such as Firmware version, by choosing the Field you want from View > Drives List. The Gridlines Field is useful to turn on when you want to view multiple drives or additional Fields more easily.


Action List

All the actions that are currently open appear In the Action List; 2 columns display which drives they are operating, and their status.

ONES can manage several actions at a time, on different drives (like having a Data Mastering recording on 4 drives and an Audio Compilation recording on the other 4 drives of your 8-drive tower) or queuing on the same drives (like a Data Mastering recording on your autoloader and an Audio Compilation on the same drives waiting that the other to finish).

Therefore, this list has been designed to better control the progression of many simultaneously open and/or running actions.

Highlighting one Action in this list and right-clicking gives you a convenient to way to access the Action > Current Action submenu.


Action Launch Pad

The Action Launch Pad is there just to easily find and launch the various ONES actions and tools. To launch an action from the Action Launch Pad, you can either double click the icon. If you want to see text description of various actions next to small icons instead of the default big icons, choose View > Action Description or right-click on the Action Launch Pad area and select Action Description. If you have only 1 drive the actions will start with that drive selected by default. If you have several drives in your system, it is useful to select the drive(s) you intend to use in the upper Drive List, and then start the Action, which will have the selected drive(s) as its target. Of course, you can always change the target drive inside the action window.

When the Action Launch Pad is toggled off you can launch the various Actions by selecting Action > Launch » in the menu.

Each action will open up a new, easy-to-use and simple interface with minimal options needed to start recording right away. The Details/Options buttons at the lower left corner of each window can be clicked to show or hide more options and information that are available for that particular action. This design is carried throughout the application. Each window is also resizable by dragging the lower right corner of the window.


Main Window Menu

Action Menu

Drive Menu

View Menu

Tools Menu

Advanced Menu

Window Menu

Help Menu


Action Menu

Wizard

Launch the Wizard for simple recording on the spot.

Launch »

Launch any ONES action, just like double-clicking in the Action Launch Pad.

Open…

Open a ONES action document that you have saved in the past.

Recent Actions »

Access directly one of the latest 10 action documents you created or used.

Current Actions »

Access the Action List submenu (this submenu appears also as the context menu when you right-click on the Action List). This submenu is available only when the Action List is visible.

Current Actions » Show

Put the selected action in foreground. Useful when you have many actions going and you “lost” one.

Current Actions » Close

Close the selected action.

Current Actions » Record

Like pressing the Record button (or Test or what else the button says) on the selected action. Useful to activate a ready to go action.

Current Actions » Pause when round ends

To stop the selected action at the end of the round. This is like checking the homonymous checkbox in the details of the action.

Current Actions » Move Up / Down

Moves up/down the action in the list. Useful when you have actions waiting for drive to become ready (because engaged by other actions) and you want to change their priority. Indeed, when drives are freed by an action that terminates, the ONES scheduler look for pending actions from top to bottom in the Action List.

Exit

Terminates ONES, or closes the main window if the Taskbar icon is set to remain.


Drive Menu

Disc Content

Open the Disc Content window for the selected drive(s).

Eject

Eject the disc in the selected drive(s).

Close Tray

Close the tray of the selected drive(s). Please note that many drives today can’t be closed with by software, but only pushing back the mechanism by hand. This includes almost all the drives found in laptop and notebook computers. For certain pop-up drives (that do not have a tray but just a hole where the disc is inserted like in the car-stereos) even if the disc is usually inserted by hand, this command can retract the disc if it is half-inserted.

Windows Shell » Properties

Starts the Windows standard properties dialog on the selected drive.

Windows Shell » Launch Explorer

Starts the Windows Explorer pointed on the selected drive.

Select All

Select all the drives in the drive list.

Unselect All

Unselect all the drives in the drive list.

Invert Selection

Invert the selection on the drives in the drive list.

Drive Properties

Open the ONES drive properties dialog for the selected drive(s). In this dialog you can find some drive characteristics which are not usually reported by the system.


View Menu

Toolbar

Show/Hide the toolbar of the main window.

Logo

Show/Hide the logo in the toolbar of the main window.

Status Bar

Show/Hide the status bar of the main window.

Drives List » Physical Address

Show/Hide the Bus/ID address of each drive in the list.

Drives List » Firmware Version

Show/Hide the internal drive’s firmware version of each drive in the list.

Drives List » Bus Type

Show/Hide the type of bus connection (SCSI, ATAPI, USB, etc.) of each drive in the list.

Drives List » Capabilities Column

Show/Hide an additional column in the drive list, which tells specific characteristic of each drive, like CD Text support or BUR (buffer underrun) protection technology.

Drives List » Gridlines

Show/Hide a gridline to better read the list when you have a large number of drives.

Drives List » Default

Return all the display options of the drive list to their original default. Also, the list is resized to the optimal dimension.

Refresh Drives List

Force ONES to refresh the drive list, reading again the content of any inserted disc.

Action List

Show/Hide the Action List in the main window.

Action Launch Pad

Show/Hide the Action Launch Pad in the main window.

Action Description

Toggle between big icon or small icon and description in the display of Action Launch Pad.

Show Groups

Toggle between normal or group display in the Action Launch Pad. This is available on under Windows XP only.


Tools Menu

Log Panel

Show/Hide the log window. In the log, ONES records all the major events that happened, like the start and the result of each recording, any drive error that happened, the number of copies made. You can save the log in a file, and eventually produce it when asking for technical support.

Options...

Start the Options dialog. Please see a specific chapter in this documentation about each option of ONES.

Reset Options and Defaults...

After a confirmation message, return all the ONES options to their original defaults. Also the location of the various folder you used lately, as well as the last accessed documents and disc images, are cleared. After using this reset, ONES should act exactly as just after the initial installation.

Save Options and Defaults

The options and the folder/file locations are saved in the registry when ONES exits. With this function you can “freeze” the current setting, if you are in fear of a system crash for whatever reason.


Advanced Menu

Re-Scan for Drives

Force to rescan the computer bus connections and reload the drive list. ONES is normally aware of adding or removing drives on the fly (usually on USB and Firewire buses). Still, there could be situations in which you want ONES to refresh its internal drive list.

Lock/Unlock Drive Tray

You can lock and then unlock manually the tray of the selected drives, preventing other applications to eject the disc. Remember to unlock the drives that you locked, before exiting ONES. These functions are for experienced users only.

Block/Unblock Drive Activity

You can prevent the system from seeing the selected drives. During the period in which the drive is blocked, the system will report the drives as not ready (no disc inside). Remember to unblock the drives that you blocked before exiting ONES.

Commands Log

Open a command log (trace) window for every selected drive. The log shows all the commands that ONES sends to the drive, in the common SCSI format, regardless that the drive is attached via a SCSI connection or another type of bus. You can right-click on the command log to access a specific context menu to pause the logging and to control its appearance. You can also save the log into a file. This function is for experienced users that understand the recording command specifications.

Reset Drive

Send to a reset sequence to the selected drive(s). This function must be used only when a drive stopped to respond, like when it has been confused by a damaged disc. The reset sequence is not a complete bus-reset, which is forbidden for an application under Windows, but it is usually strong enough to prevent you to have the system rebooted just to get a drive back in running condition.


Window Menu

Close All

Close all the running action windows.

Under this menu appears the list of all running action windows. Selecting an entry of the list puts in foreground the corresponding window.


Help Menu

Contents and Index

Open the ONES Help.

Web Site

Open your Internet explorer on the web site of the application vendor.

About ONES

Open the about box with relevant version information.


Taskbar Icon

You can consider the ONES taskbar icon as your shortcut to the ONES most important functions, available at any time without having to keep a complete mastering application open.

In the Options (Tools > Options > [View]) you can select to keep the taskbar icon or to launch it at startup; doing so you may access ONES even if its main window is closed.


Taskbar Menu

Wizard

Launch the Wizard for simple recording on the spot.

Launch »

Launch any ONES action, just like from the main window.

Open…

Open a ONES action document that you have saved in the past.

Options…

Access the ONES Options dialog.

Contents and Index

Open the ONES Help.

About ONES

Open the about box with relevant version information.

Window »

Re-open the main window or any other action window that is running. You can also re-open the main window double-clicking directly on the taskbar icon.


Recording Actions

ONES calls every recording operation and “action” and keeps it in a separate window on the desktop, with its proper entry in the taskbar.

Every action has its proper document, with the standard New, Open and Save functions, as it is common in Microsoft Windows. You can create (New) an action from the ONES main window or from the ONES taskbar icon.


Action Layout

Every action is divided in 2 distinct sections. In the upper part of the window you find action specific controls, while the lower part is common to all actions.

Input and Output Concept

Therefore, you need to consider the upper area as what defines and controls the “input” to the operation, and the lower part the “output” to the drives, with all the recording options.

Therefore, if you are doing an Audio Compilation, for example, the upper part will define the files (they are an input indeed), or the CD Text; the lower part defines the drive you want to record to, all its options like the writing speed, etc.


Action Common Section

The common section of every action starts from the line just above the Drive control. Under this area, which shrunk by default and can be expanded clicking on Details, you control everything about recording.

How to Remember the Details Section Open

If you always end out opening the Details section, you can have it always already expanded when you create a new action. In the menu of each action you can select View > Keep as Default > These Details for any New Action and the current common section settings will be the default every time you create a new action, including the Details section expanded or shrunk. Therefore, also the Test/Record checking, as well as the number of copies, will become the new default.

All this setting is also saved in an action document, so when you open a .pth file, the window should appear exactly as when you saved it the last time.

Target Drive(s)

You select here your recording drive(s), or the target DiscImage if you want to create a DiscImage instead of recording. The highlighted drive(s) in the ONES main window Drive Pad become the default drive(s) of a new launched action. You can change the drive(s) with the Drive combo; shall you want to record to more than one drive simultaneously, choose Select… and then check the drives in the subsequent small dialog.

Depending on the ONES version you received, you can be limited in the number of drives you can select simultaneously, from 2 to a maximum of 16.

The drives that you select to record simultaneously do not necessarily need to be identical, because ONES creates an independent thread per drive, instead of sending blindly the same command stream to each one, but still there are speed considerations as one drive could be too slower than another.

Recording Speed

Understanding everything about recording speed requires a little more deep thought, which are explained in the paragraph Recording Speed of this document. Anyway, you can use the Speed combo to select among Max, Med (medium) and Min, or the actual possible speed if you have already inserted the target disc.

How to Create a DiscImage from an Action

From some action you can create a DiscImage instead of recording to a disc. Press the button at the right of the Close Tray button, or select DiscImage > Target DiscImage in the action menu, to toggle between recording to disc or writing a DiscImage. The recording section will change accordingly, because there is no number of copies, or speed concept, or almost any of the recording options when writing a DiscImage. Then you enter or browse for a target .DI file and create a DiscImage that can be recorded at a later time or location.

The Record DiscImage action does not have this option, as that would be just a file copy; neither has the Erase Disc action, obviously.

Erasing Disc Before Recording

All the actions but Erase Disc give you an opportunity to erase RW discs before recording onto them. You can choose between a Quick erase and a Full erase mode.

Test / Record / Verify

You can choose if to just Record (which is the default) or to Test and Verify also. Some combinations are forbidden, like testing and verifying without recording, or verifying only if the erase option is checked.

Copies

Select here how many copies you want to record. If the number of copies is greater than the number of drives you selected for simultaneous recording, then ONES will act in multiple “rounds”, until all the discs are done.

You need to consider that if any disc fails the operation, it is not counted, and the rounds will continue until you get the number of good discs as per your copies request, or until all drives in the recording fail one round.

Overburn (CD)

Select here the overburn “size” of the discs. This option is valid only if you are recording CD. Please, remember that most drives support overburn only in SAO (Session at Once) mode.

There is no way to say in advance if a recorder supports overburn, and to which extent. Moreover, there is no way to read via a recorder what overburn size is possible on a certain disc. You need to experiment or relay on the information provided by your drive and media supplier.

Auto Tray

By default ONES ejects the disc when a round is done. This is a very simple approach, quite good for occasional or consumer oriented operations. A professional use can require more sophisticated options, especially when you are recording large number of discs using a tower of drives.

This option let you select among:

· None – The disc are not ejected or loaded, leaving it to the user as his/her best convenience.

· Eject – The disc are just ejected when a round is done, and the ONES waits for the drives to become ready before starting the next round. So, you have to feed the blank media for the next round and close the trays manually.

· Eject and Close (short delay) – The trays are closed at the beginning, after a 5 second delay. Then the operation starts, and the trays are eject when the round is done. Again, after the delay the trays will retract to start another round and so on. This gives an opportunity to just feed/remove the discs, without having to push the trays or to reach for the close button on the drives (which is unpractical on a tower with trays ejected) or on the software, as the mouse/keyboard could not be so at hand.

· Eject and Close (long delay) – The same behavior as above, but with a 30 second delay.

The Auto Tray option is by-passed when recording on drives within an Autoloader.

Pause When Rounds Ends

Checking this option will cause ONES to stop at the end of each round and ask for a confirmation on screen before continuing. This gives an opportunity to pause long operations, so you can, for instance, put more discs into the Autoloader, or do another urgent task with your computer.

The pause cannot happen in the middle of the recording; the operation will pause only at the completion of a round.

When Done…

You can choose what ONES should do when an operation is completed. By default it pops up a result dialog, but you can choose to also have a sound to warn you, or do nothing, or even shutdown your computer!

The shutdown option will work only on Microsoft Window 2000 or XP.

Recording Control Area

In lower part of the recording section appears a line for each drive involved in the operation, plus some information with the respect of the input cache. These are quite technical information, but you could like to watch the level of the internal drive buffers to understand the system performance, as well as from where every thread is reading from the ONES input cache at any given time.

Also, and probably more interestingly, you can check the actual recording speed of every drive. If you double click on the word Speed the instant speed is displayed, instead of the default average speed from the beginning of the operation.

In the right side of the line are left specific error message that each drive could report. Such messages are also present in the Result dialog.


Extraction & Tools

This chapter describes those ONES functions that, even though they appear in a modeless separate window, cannot be considered actions. These functions do not record, they do not appear in the Action List, nor they resemble the same interface of an action.

Indeed, this is a rather scattered collection of tools for disc extraction or for other purposes.

Rip Audio

Extract DiscImage

Manage DiscImage

Compare Files


Rip Audio

The rip function works on the drive that you selected in the Drive List, or on the first drive if there was not a selected drive. You can’t change the drive on the window, but you can launch another rip function on another drive, to actually rip simultaneously from 2 or more discs.

As soon as the disc in the drive becomes ready, its content is shown in the window. When an audio track is detected, a checkbox is put close to it, and you can check such checkbox to indicate that you want to rip that track. Audio tracks are contained in Audio CD, obviously, in CD Extra disc (all are audio tracks but the last, which is a data track), in old-style Mixed mode discs (all are audio tracks but the first, which is a data track) and on some other disc types, like Portfolio Photo CD and some games, where you find audio tracks at the end of the discs containing narration or background music.

The ONES Rip Audio function features a small but efficient Track Player that you can use to quickly recognize and select the appropriate tracks.

File Naming

Digital Audio Format

File Menu

Edit Menu

Drive Menu

Track Menu

View


File Naming

Naming the extracted files can be very tedious, but it’s very important if you want to give some consistency to your collection of digital music.

There are many used formats around, and ONES tries to help you in creating files that do not need to be immediately renamed. In the Edit menu you can select among different name formats, and in the Target file field of the Rip Audio window you can verify how exactly the files that you extract will be named.

The name is composed from the Album Title plus the track titles. If the disc has CD Text, like many recent Audio CD, when the disc is loaded the CD Text information are put in the list and in the Album Title. If not, you can always enter the Artist and Title of each track with the Track menu, or double-clicking on the appropriate list column. The Artist and Title information are also inserted in the audio file into the appropriate fields, so you will see them displayed (regardless of the filename) while you are playing those files with the Media Player.

If you need to put the same Artist name to all the tracks, of course you can multiple-select and type just once.

Because entering all the titles can be take some time and effort, you can save them on text files, to be used at later time, using the File menu.


Digital Audio Format

If you do not have Microsoft Windows Media 9 run time support installed, you will be able to extract only in the standard Wave format, which is exactly the same 44KHx, 16 bit stereo PCM format used by Audio CD. You will not have any quality loss but, of course, the file dimension is considerable.

Windows Media 9 represents the latest Microsoft multimedia technology, with great enhancements in compression and WMA sound quality. It guarantees encoding in many different WMA formats, from phone low-quality high-compression to professional quality up to 500Kbit per second. You can select the WMA codec and the format in 2 controls inside the window.

Please note that ONES does not rip in MP3 format. The reason is twofold; MP3 involves some expensive unjustified licensing fees for the user and today WMA technology has greatly surpassed the MP3 formats in sound quality. You will find that most of the today’s player, consumer devices or other, compatible with both MP3 and WMA formats.


File Menu

Load Artist and Title from Text File...

Load the Album Title and all the tracks Artist and Title from the selected file. The file is in a simple text format, and can be created by be function below.

Save Artist and Title to Text File...

Save the Album Title and all the tracks Artist and Title in a text file, so you can extract more tracks at a later time from the same disc without having to type it again.

Close

Close the Rip Audio window.


Edit Menu

Browse...

Select the target folder for ripping.

Target Folder Default

Set the Windows default folder (“My Music”) for audio extraction as the folder for ripping

Filename Format »

Select among some different file naming which one to use.

Substitute All Spaces with Underscore

Some users do not want any space in their filename as that could create incompatibility with UNIX file systems.


Drive Menu

Eject

Eject the disc from the drive.

Close Tray

Close the drive’s tray.

Rip

Start the ripping operation.


Track Menu

Artist...

Edit the Artist field for the selected tracks. You can also double click on the Artist column of the track you want to edit.

Title...

Edit the Title field for the selected tracks. You can also double click on the Title column of the track you want to edit.

Check All

Check all the audio tracks of the disc.

Uncheck All

Uncheck all the audio tracks of the disc.

Invert Checks

Invert the checks on all the audio tracks of the disc.

Play

Start the Track Player on the selected track.


View

Full Row Select

Toggle an option of the Windows Listview (the track list is indeed a listview) to select an entry clicking on the entire line, instead of clicking on the first column.

Gridlines

Toggle the gridline on the list.

Track Player

Show/Hide the Track Player.

Refresh

Force to reload the disc.


Extract DiscImage

The DiscImage extraction function works from the drive that you selected in the drive list before launching it or on the first drive if there was not a selected drive. You can’t change the drive on the window, but you can launch another extraction function on another drive, to actually extract DiscImages simultaneously from 2 or more discs.

As soon as the disc in the drive becomes ready, its content is shown in a line at the top of the window, as well as the dimension that the DiscImage would take.

You can select the extraction speed, even though with modern drives using the default Max will not create any problem also in presence discs that are difficult to read.

Also with ONES, like in any other case in which you want to physically extract from a disc, the absence of scratch on the medium is essential, as well as its cleanness. It is common to have users reporting reading problems just because the discs are not clean or full or fingerprints. If in doubt, please wash the disc with soap and lot of water, like you do with your glasses; after all, these are optical devices.

Of course you need to select the target DiscImage file, before starting the extraction.


Options

The window expands clicking on the Options buttons, where you can set to eject or play a sound when the extraction is done, shall that take a long time and you want to be reminded when it’s done. Like with the actions windows, you can minimize while the operation is in progress, and do other task on the computer.

Ignore reading errors

Setting this option instruct ONES to not report that a reading error happened on one or more sectors. Those sectors will be zeroed in the image instead. Of course, this is a very dangerous option is you are reading data discs, as the content of a file could get damaged. Still, there are situations in which experienced user prefer to go on and read as much as they can, and completing the operation, rather than being barred from creating an image from a disc that has uncorrectable reading errors on some sectors.

Raw

A CD can be read in several ways. Selecting Raw P-Q Channels forces to read also additional portion of the sectors, and every sector will be indeed 16 byte longer. Raw P-Q Channels will force ONES to read the entire sector information, adding 96 bytes per sector.

Not all the drives are able to read in these Raw modes and, unfortunately, there is no way to know in advance if they can. If you get an error trying to read in Raw mode, do not worry, just read the disc normally.

A Raw mode image must be recorded in Raw mode as well, so be sure that you have access to a drive that correctly support both reading and recording in Raw. These drives are not common and tend to be on the more expensive side.


Manage DiscImage

Because a DiscImage is made by more files, and also because ONES keeps it as an open format, this function provides a way to easily manage and explore DiscImages.

On the bottom of a standard Windows open file common dialog, the Manage DiscImage puts a list and few buttons. When you select a .DI (DiscImage) all the files that make it are listed, along with a brief description and the size. If the image is incomplete or corrupted, that is told also.

Copy / Move / Delete

All the DiscImage’s files are copied, moved, or deleted. You can also rename a DiscImage moving it in the same location.

Master

A Record DiscImage action is opened with a reference to the selected DiscImage.

Show

Open a window to explore the DiscImage index or the DiscImage track that is selected in the list. This exploration is meaningful only for experienced user, as you will see the bare unstructured data.


Compare Files

This utility let you simply select 2 files or 2 folders and compare them to the byte. An option let you also compare if they have the very same date stamp. When differences are encountered they are listed in the Details area.

This function is simple but extremely efficient and as fast as it’s possible. It provides a compare service on large amount of files, and detailed reporting, which is unavailable within Microsoft Windows. Of course, the scope is to compare large amount of files, or few very large files, between the source and the recorded discs, using standard file system functions.


Options

ONES, as most of the Microsoft Windows applications, has a set of options that are stored into the system registry of Windows. They have a meaningful default value, but you can change them should you prefer so. The options you set will remain in effect until you uninstall and re-install the application.

General

View

Temporary Files

Advanced


General

Autoplay is blocked while this application is running

Autoplay is used by Windows to check, every few seconds, if a disc has been inserted in a drive. When a new disc is detected, then Windows tries to start the Autoplay dialog (Windows XP) or a default application, depending on various settings. Even if this is generally fine and helpful, while you are handling discs for copy or mastering it could become annoying that you keep getting interrupted, and you have to close the Autoplay down several times. So, you can have this option deactivated while you continue to exchange discs. The blocking feature is checked by default.

Use the Buffer Underrun protection when available in the recorder

Buffer underrun occurs when the recording speed is faster than the source providing the data. The data is not supplied when the recorder requests it, interrupting the data flow that aborts the recording process. Many recorders nowadays provide a mechanism to prevent this kind of failure. This option activates such a mechanism and is checked by default.

Show the Action Check dialog even if there are no Warnings or Errors

After you started the recording, a dialog comes up if the Action setting presents warning or error situation to ONES. For instance, if you asked to load the previous session of a Data Mastering but the disc is blank, you get a warning message; or if you try to record an Audio Compilation on a DVD you have an error message. If you do not have any warning or error, the recording will normally start without interruption. Check this option to have always the Action Check dialog opening, to let you check the type of recognized disc and to see which speed has been selected.

Use SPTI instead of PzWDM.sys

If, for any reason, you wish to use the built-in Microsoft SPTI (short for SCSI Pass Through Interface) instead of the ONES device driver (PzWDM.sys) you can check this option and then re-launch the application for it to take effect. To use SPTI you need to have Administrator privileges.


View

Sectors Show

All the dimensions of a CD or a DVD are in sectors, which is the smallest addressable block of information on the disc (a sector is around 2K bytes in length). Checking this option causes the application to show the exact number of sectors with every disc dimension, after the MB or MM:SS, between square parentheses.

Taskbar Icon

You can choose to keep or not keep the application icon on the taskbar. Please note that you can keep the icon on the taskbar even if all application windows are closed. Following are the three options.

· No taskbar icon – The taskbar icon will not appear at all.

· Only when the application is active – The taskbar icon appears after ONES is launched and is removed when ONES is closed.

· Keep the taskbar icon (even after all the application windows are closed) – The taskbar icon appears after ONES is launched, but it is not removed when you close it. ONES remains in background, and you can always reach its functionality via the icon.

· Launch at startup – The ONES taskbar icon is activated from the moment Windows is started.


Temporary Files

To perform a Disc Copy Action using a single drive, you would need enough hard disk space to temporarily hold the data since you’re using the drive for both reading and recording. The drive will read the data from the source disc, store it temporarily on the hard disk, and then write it back onto a blank disc. You have the option to let the application choose the first hard drive with enough space to hold the temporary file or you can specify a folder you want.

Placement

You find here the choice between automatic placement of the temporary files or a specific folder. If you chose “Automatic” (the default) then ONES will start looking in the root of your C: drive to see if there is enough room. Enough room means what we need plus other 50MB, just to be safe. If no room is found in C:, then we look for the next hard disk, say D:, and so on.

Instead, if you specify a temp folder, ONES looks only there, and this time it check only for an additional 10MB respect what is needed.

At every launch, scan for (and delete) any lost temporary…

When this is checked, ONES will scan for and delete any lost temporary files every time it is launched.

All the ONES temporary files are called ~Pzxxxx.TMP, where xxxx can be any combination of up to 4 digits or letters.


Advanced

Disc Content Auto Refresh

ONES always keeps the content of the disc in the drives always updated in its windows. Windows has a “volume tracking” feature that an application can “follow” to understand the moment in which a disc is inserted or removed from a drive. This advanced ONES option lets chose between following such system tracking or, instead, having ONES perform a private tracking with a Test Unit Ready command polling, every few seconds. Even though the private tracking is more reliable, some user could prefer to follow the system, to minimize the number of commands that periodically go down to the drive.

Recording

You can set here specific recording options. The recording cache defines the number of Mb of data that ONES keeps in its circular buffers while recording. This is also commonly known as the “level 2” caching, and in the past was an extremely important mastering parameters. Nowadays, with the buffer Underrun protection schemes that most of the drives have (and also because DVD recording does not usually have buffer Underrun problems) this value is less important. ONES can manage even very large cache though. You can probably would need to tune this value if you are recording to a large number of drive simultaneously, and therefore you do not want that the drives buffer Underrun protection scheme kicks in too often, which can make the recording last too long.

You can also decide here if you want the any disc is closed even is an error occurred. If you are going to trash every disc that fails, you can uncheck this option and at least save time when a recording error occurs.

The last option is about reporting the drive internal buffer status. By default, in the Details window of an Action, the internal buffer for each drive is shown with a small progress meter. This is nice, but obliges ONES to send the read buffer status command in between of the write commands, requiring somehow a bigger communication throughput. In extreme situations, or handling drives or controllers that have problems with that, you can uncheck this option.

Ripping

This set the reading cache when physically reading audio disc while ripping. Making this value larger than the default 16 sectors can greatly improve the ripping speed; still, you need to consider that several drives (and controllers) have problems with transfers larger that 16 sectors per command, leading few times to a complete system crash.


Additional Notes and Tips

You find here additional notes on ONES as well as tips for better using it.

Recording Speed

The DiscImage Format

DVD Recording Mode

Shortcut Keys

Listview Tip


Recording Speed

Designing ONES we’ve made a special effort to implement what we think is a more correct and precise way of determining the recording speed, combining the capability of both the recorder and the disc you are using. Until a disc is inserted in the drive, ONES does not show any specific speed. Therefore, if you prepare an Action, without a disc in the drive, the speeds you can chose are Max (maximum, the default), Med (medium) on Min (minimum). When the disc will be recognized, after you started the recording operation, Max will set the possible maximum speed of that disc on the drive; Med will set the speed equal or just lower half the maximum speed, while Min sets the minimum possible.

If, instead, you prepare an Action with the disc already inserted in the drive, the speed combo will indicate, after Max, Med and Min, also the possible recording speeds.

The Real Recording Speed Depends on a Disc

Of course, the recording speed is determined by the combination of the drive and the disc inserted in it. A drive that, for instance, declares 48x on CD, could instead report only 16x on a certain disc; while the very same disc could trigger a speed of 24x on another drive brand.

ONES makes a point to not just list the “declared” speeds of a drive as most of the other mastering software do, speeds that are very often not achievable at all or not possible on the discs that you are using. Indeed, until the disc is inserted ONES goes with a “neutral” Max, Med or Min, and only after the disc is recognized ONES lists the real possible speed told by the drive with the respect of the inserted disc.

Example of Recording Speed Selection

Let’s assume that you have a 52x CD recorder, which in theory could record to 52x, 48x, 32x, 24x, 16x, 8x and 4x (many modern drives do not go slower than 4x). And also let’s say that you are using discs that such drive cannot record faster than 32x. If you select Max, ONES will pick 32x; if you select Med, ONES will record at 16x, while 4x is the speed selecting Min.

Speeds While Recording

During recording, ONES indicates the real speed that the drive is achieving, in the details area of the action. This speed is the average speed from the beginning of the operation.

If you want to see the “instant” speed, which means the speed the operation is going at in the last 2 seconds, double click on the word “Speed” on the Action window.

How to Check a Disc Possible Speeds

The simplest way to verify which speeds are possible by your drive on a certain recordable disc is to insert a blank disc, and click Drive > Disc Content after having selected the drive in the ONES main window. If you now click More, you can see a list of all possible recording and reading speeds, after the disc has become ready.

If the disc is a blank there will be no reading speeds, while instead the recording speeds are missing if the disc is not recordable (silver or closed recordable).

How to Change the Speed after the Disc is Recognized

If you want to select the speed to a certain specific value, or just want to check which actual speed has been selected, but you are not going to insert a disc until the recording starts (may be you are using an autoloader device), you need to click Tools > Options > General and check “Show the Action Check dialog…”. Doing so, just before the recording starts (after the disc has been recognized) the Action Check dialog will show up; in such dialog the selected speed is shown, and you are in time to modify it.

Because at that point the disc is completely recognized, the speed combo in the Action Check dialog does not list Max, Med or Min. This dialog will show up if there are setting warnings or errors, even if that Option check is not set.

CLV vs. CAV speeds

Modern fast drives usually use the CAV (Constant Angular Velocity) scheme, instead of CLV (Constant Linear Velocity). With a CLV drive, the selected speed remains the same all across the recording. This means that the disc will rotate at different speeds, faster at the beginning and slower as the pickup gets more distant from the center.

Instead, with CAV, the disc rotates always at a selected speed (or may be it has 3 or 4 “ramps speeds”). Of course, in this case the recording speed changes during the operation. Also, when a vendor declares a very high speed for a drive, it usually intends its “maximum” possible, so the speeds at its border. It is common nowadays to see “52x” drive starting to record at 24x, getting faster and faster, until achieving 52x only at the very end of the disc. Which also means that, if you are not recording completely a disc, you are not getting its faster performance.


The DiscImage Format

As “DiscImage” we call a set of files that completely describe a CD or a DVD. These files contain all the information that we retrieve from the disc. Extracting a disc into a DiscImage is also referred as “creating a DI from a disc” or “copying a disc into a DI”, and then mastering another disc from that DiscImage, is absolutely equivalent to perform a disc to disc copy.

How DiscImage is Composed

There is one small file, the index, which contains all the disc logical information. Its default extension is “.DI”. In the application you will refer to the entire DiscImage just referring to this index file.

Beside the .DI file, there is a file for each track of the CD. These files have the same name of the index, but their extension is .DI01a for the 1st track, .DI02a for the second, and so on, eventually up to .DI99a. Therefore, if we create a Disc Image of a CD with 4 tracks, we will result with the files:

· ImageFile.DI

· ImageFile.DI01a

· ImageFile.DI02a

· ImageFile.DI03a

· ImageFile.DI04a

Because it is safer that each file is not be bigger than 1GB, creating a Disc Image of a DVD could result in having more files for each zone (a zone for a DVD is more or less the same as a track for a CD). In this case the zone could be split in more files, where the last extension character runs a, b, and so on. For instance, the Disc Image of a DVD with 2 zones, a small one and a larger 2.5GB will be:

· DVDImage.DI

· DVDImage.DI01a

· DVDImage.DI02a

· DVDImage.DI02b

· DVDImage.DI02c

When Pz accesses a DiscImage, all the files are checked, and the parameters contained in the .DI index file are verified for consistency. If you need to move or delete a DiscImage by hand, just refer to "ImageFile.DI*".


DVD Recording Mode

Because Pz can manage 5 different types of DVD recordable media, DVD-R, DVD-RW, DVD+R, DVD+RW, and DVD-RAM, and because a disc can usually be written in “Disc at Once” or “Incremental” mode, there could be 10 potential possible combinations of medium type and recording mode. We consider 3 of these impossible though, and we also set some other limitations to keep all these modes under control and too maximize the reader compatibility. Please check below the 7 combinations that ONES considers legal.

DVD-R At Once

Only blank disc, always closed.

DVD-R Incremental

Blank or Incr. disc, closed or not closed. Link or Not the data already on disc (if not blank).

DVD-RW At Once

Only blank disc, always closed (DVD-R compatibility mode).

DVD-RW Incremental

Blank or Incr. disc, always not closed. Always link data already on non-blank disc (ONES uses the Restricted Overwrite method).

DVD+R At Once

Not possible.

DVD+R Incremental

Blank or Incr. disc, closed or not closed. Short or Long Lead-out if closed. Link or Not the data already on disc (if not blank). Always record, no test.

DVD+RW At Once

Not possible.

DVD+RW Incremental

Blank or Incr. disc, always not closed. Always link data already on non-blank disc. Always record, no test.

DVD-RAM At Once

Only blank disc, always closed (DVD-R compatibility mode).

DVD-RAM Incremental

Not possible.


Shortcut Keys

You can quickly accomplish tasks you perform frequently by using shortcut keys, one or more keys that you press on the keyboard to complete an operation.

For example, pressing CTRL+O will start the dialog to open a file, as it is common in the Windows interface. ONES also implements shortcuts common all across the Actions; for instance F6 and F7 always open and close the tray of the selected drives, F5 refreshes, and F8 (and Ctrl+F8) open/close the Options and Details windows.


Listview Tip

The “Listview” is a Microsoft Windows control in which a list of information is displayed in icons or in columns. Windows is full of listviews, like the right side of the Windows Explorer. Also ONES uses deeply the Listview, especially in column mode; the drive list of the main window is a Listview, as the compilation file list, for example.

A quick, easy, but usually unknown way to resize the columns for an automatic fit, is to double-click on the Field dividing line at the top. Just place the cursor on the dividing line and double-click when the cursor changes to left and right arrows with a bar in between.

This simple operation will make less tedious dealing with a large number of columns in ONES (as well as in Windows itself).


Technical Support

We are committed to meet the needs of our customers in the best way possible. If you have trouble using ONES, please first visit the website of the vendor that provided you this application, for software updates as well as additional support and information.

Please note that general understanding of CD/DVD recording technology will help you create discs with minimal complications. The www.cdrfaq.org site and the Frequently Asked Questions (FAQ) section of www.dvddemystified.com site are great places to get your questions answered and learn about the technology involved.


Glossary

Action

In ONES we call action a single mastering operation. A Data Recording window is an Action, a Copy window is another Action. ONES can have many Actions opened and recording at the same time. Other or previous mastering software were usually calling “job” what ONES instead calls an Action.

A-Time (or absolute time)

In an audio CD, the time elapsed since the beginning of the disc.

Appendable Disc

A multisession disc that’s open for additional data to be written.

ASPI

Advanced SCSI Programmer’s Interface. A layer of code which manages communication between software and SCSI cards.

ATAPI

Stands for AT Attachment Packet Interface, used to attach removable media devices such as CD-RW, CD-ROM, DVD-ROM, Etc.

Authoring

What you do to create an application which may eventually be stored on CD. For example, if you wish to create a multimedia game or presentation, you will need authoring software that allows you to combine sound, graphics, and text with user interactivity. When you have finished creating your application with authoring software, you can use CD recording software such as ONES.

Auto-Insert Notification

See Autoplay.

Autoplay

A feature of Windows operating systems which causes a CD or DVD to be played or an application disc to launch an application as soon as the disc is mounted in a CD drive. With earlier CD-R software it was recommended that this feature be turned off, but with ONES it is preferable to leave it on.

Autorun

See Autoplay.

Barcode

A unique code for a compact disc. With recordable CDs, this number is often printed in the clear inner ring of the disc. Some recorders can also read this information digitally.

Block

See sector.

Bootable

A CD (or floppy, hard disk, or other storage media) from which a computer can be started up, because it contains all the operating system software the computer needs to run. A bootable CD contains a bootable image - a file which is an exact representation of a boot floppy or hard drive. Bootable CDs are usually made according to the El Torito standard.

Buffer

An amount of memory which temporarily stores data to help compensate for differences in the transfer rate of data from one device to another. In CD recorders, the buffer helps to prevent buffer underrun.

Buffer Underrun

A buffer underrun occurs when your computer system cannot keep up the steady stream of data required for CD recording. The CD recorder has an internal memory buffer to protect against interruptions and slowdowns, but if the interruption is so long that the recorder’s buffer is completely emptied, a buffer underrun occurs, writing stops, and most often the recordable CD is ruined.

Caddy

An obsolete plastic carrier into which a CD must be inserted before it is loaded into some CD-ROM drives or CD recorders.

CD Bridge

A set of specifications defining a way of recording CD-I information on a CD-ROM XA disc. Used for Photo CD and Video CD.

CD Extra

A multisession disc containing a number of audio tracks in the first session, and one CD-ROM XA data track in the second session. Additional characteristics are defined in the Blue Book standard. An alternative to mixed-mode for combining standard CD-DA audio (which can be played in a normal audio player), and a computer application, on a single disc.

CD+G

(aka karaoke) A special disc format in which simple graphics and text are stored in the sub-channels of an audio disc, but you need a special player to read and display this information. The data in the sub-channels cannot be copied with most current systems or software.

CD-DA

Compact Disc Digital Audio. Jointly developed by Philips and Sony and launched in October, 1982, CD-DA was the first incarnation of the compact disc, used to digitally record and play back music. The standard under which CD-DA discs are recorded is known as the Red Book.

CD-i

An obsolete compact disc format developed by Philips, designed to allow interactive multimedia applications to be run on a player attached to a television. The standard document defining CD-i is called Green Book.

CD Plus

See CD Extra.

CD-R

Compact Disc Recordable. When referring to recordable discs (media), “CD-R” is often used to refer to write-once discs, in contrast to CD-RW. See also Recordable Disc.

CD-ROM

Compact Disc Read Only Memory. A standard for compact disc to be used as digital memory media for personal computers. The specifications for CD-ROM were first defined in the Yellow Book.

CD-ROM Drive

A peripheral device attached to a computer which allows it to read/play a CD-ROM disc. All CD-ROM players can also play back audio CDs, but you need external headphones or speakers to hear them.

CD-ROM XA

“XA” stands for Extended Architecture. CD-ROM XA is an extension of the Yellow Book standard, generally consistent with the ISO 9660 logical format but designed to add better audio and video capabilities (taken from the CD-I standard) so that CD-ROM could more easily be used for multimedia applications. CD-ROM XA was abandoned as an independent multimedia format, but Photo CD discs are written in the CD-ROM XA physical format.

CD-RW

Compact Disc ReWritable. CD recordable media which can be erased and re-recorded. CD-RW media can only be written in a CDRW recorder, not in a normal CD recorder, though a CD-RW recorder can also record standard CD-R discs. More information on the read-back compatibility of CD-RW discs.

CD Text

An audio CD format in which up to 5000 characters of disc information (title, artist, song titles, etc.) is written into the disc Table of Contents. This information is displayed when the disc is played back on CD Text-enabled players.

Close Disc

To “close” a recordable disc so that no further data can be written to it. This is done when the last session’s lead-in is written. The next writeable address on the disc is not recorded in that lead-in, so the CD recorder in subsequent attempts to write has no way of knowing where to begin writing. Note: It is NOT necessary to close a disc in order to read it in a normal CD-ROM drive.

Close Session

When a session is closed, information about its contents is written into the disc’s Table of Contents, and a lead-in and lead-out are written to prepare the disc for a subsequent session.

Coaster

Popular term for a ruined recordable CD, named after the round object you rest your drinking glass on so that it doesn’t mark the table.

Cue Sheet

A command that send a list of tracks which will be written one after the other in the same session without user intervention. Generally used to create multi-track audio or mixed-mode discs.

DAT

Digital Audio Tape.

Data Area

In ISO 9660, the space on a CD-ROM where the user data is written. It begins at the physical sector address 00:02:16.

Digital Audio Extraction

The process of copying CD-DA audio tracks digitally, from your CD recorder or CD-ROM drive, to hard disk or to recordable CD. Not all CD-ROM drives support this, but most modern CD and DVD recorders do.

Disc-at-Once (DAO)

A method of writing CDs in which one or more tracks are written in a single operation and the disc is closed, without ever turning off the writing laser. Contrast with Track-at-Once.

DiscImage (.DI)

A set of files which is an exact representation of the whole set of data and programs as it will appear on a CD or DVD, in terms of both content and logical format. The “DiscImage” (.DI) is a proprietary format of ONES.

DVD-R

Stands for Digital Versatile Disc Recordable. It’s capable of holding up to 4.7GB data and uses UDF (Universal Disk Format) file system.

DVD-RW

Stands for Digital Versatile Disc Rewritable. It’s capable of holding up to 4.7GB.

DVD+R

Stands for Digital Versatile Disc plus Recordable. It’s a write-once variation of DVD+RW.

DVD+RW

Stands for Digital Versatile Disc plus Rewritable. It can hold up to 4.7GB data per each side. It’s compatible with many existing DVD drives and players.

EAN

See UPC.

ECC

Error Correction Code. A system of scrambling data and recording redundant data onto disc as it is recorded. During playback, this redundant information helps to detect and correct errors that may arise during data transmission.

EDC

Error Detection Code. 32 bits in each sector which are used to detect errors in the sector data.

EnhancedCD

See CD Extra.

Extent

A sequential set of sectors in which a file or portion of a file is recorded.

File System

A data structure that translates the physical (sector) view of a disc into a logical (files, directories) structure, which helps both computers and users locate files. In other words, it records where files and directories are located on the disc. See also Logical Format.

Firmware

In a CD recorder, firmware is the programming instructions contained on a ROM chip within the CD recorder which tell the recorder how to respond to commands issued by software. Some firmware is flash-upgradeable, meaning that you can upgrade the firmware by running a piece of software on the computer attached to the recorder.

FPS

Frames per second.

Frame

A single, complete picture in a video or film. A video frame is made up of two interlaced fields of either 525 lines (NTSC) or 625 lines (PAL). Full-motion video for NTSC runs at 30 frames per second (fps); for PAL, 25 fps. Film runs at 24 fps.

Fuzzy Logic

Fuzzy Logic is an approach to computing based on "degrees of truth" rather than the usual "true or false" (1 or 0). Therefore, Fuzzy Logic introduces a superset of the conventional (Boolean) logic, which is extended to handle the concept of partial truth; truth values between "completely true" and "completely false". It was introduced in the 1960's as a mean to model the uncertainty of natural language, but it later found numerous utilization to handle “uncertain” events.

Well, many times the CD and DVD recorders are quite uncertain. ONES takes advantage of Fuzzy Logic, and the new concept is to fully use the current converging command specifications and manage borderline firmware interpretation in the best possible way. The mastering engine will try everything before returning an error to the calling application. This will enormously facilitate the work of OEMs and integrators.

Gap

The gap (also called a pause) is a space dividing tracks on a CD. In some situations a gap is required by the standards (Red Book and other “color” books). For example, if you have data and audio tracks within the same session, they must be separated by a gap. Also, there must be a gap of 2 to 3 seconds preceding the first track on a disc. The gap which “belongs” to a track is actually the gap before it, not the one after it. This is why on some audio CD players you will see a countdown (-02, -01, etc.) before a track begins – it is counting down to the next track, not counting up from the end of the last one.

Header Field

Four bytes recorded at the beginning of each sector which tell the address of the sector (expressed as a Logical Block Number) and the mode in which the sector is recorded.

HFS

The file system used by the Macintosh operating system to organize data on hard and floppy disks. Can also be used for CD-ROMs.

High Sierra Format

The standard logical format for CD-ROM originally proposed by the High Sierra Group, on which the ISO 9660 standard is based; essentially identical to ISO 9660. The original High Sierra format is no longer used.

Hybrid

Under the Orange Book standard for recordable CD, hybrid means a recordable disc on which one or more sessions are already recorded, but the disc is not closed, leaving space open for future recording. However, in popular use the term “hybrid” often refers to a disc containing both DOS/Windows and Macintosh software, which on a DOS/Windows platform is seen as a normal ISO 9660 disc, while on a Mac it appears as an HFS disc.

Indexes

Indexes provide additional starting points within a single audio track. Not all audio CD players support indexes. Index markers are written into the Q sub-channel and are incremented by 1 sequentially during the track.

ISO 9660 Format

The most common international standard for the logical format for files and directories on a CD-ROM. Some other common logical formats such as Joliet and Rock Ridge are extensions of ISO 9660.

ISO 9660 Image

It is commonly referred to an “ISO Image” as file that is just the stream of all the sectors of a data track of a CD, without any particular structure. Therefore, and ISO Image does not tell is the CD was recorded Track or Disc at Once, for instance, but it just represents all its byte, or better sectors, with a certain blocking.

ISRC

International Standard Recording Code. Some recorders allow the ISRC to be recorded for each audio track on a disc. The code is made up of: Country Code (2 ASCII characters), Owner Code (3 ASCII characters), Year of Recording (2 digits), Serial Number (5 digits).

Jewel Case

The hinged plastic case in which CDs are often stored.

Joliet

Joliet is an extension of the ISO 9660 standard, developed by Microsoft to allow CDs to be recorded using long filenames, and using the Unicode international character set. Joliet allows you to use filenames up to 64 characters in length, including spaces.

Lead-In

An area at the beginning of each session on a recordable compact disc which is left blank for the session’s Table of Contents. The lead-in is written when a session is closed, and takes up 4500 sectors on disc (1 minute, or roughly 9 megabytes). The lead-in also contains next writeable address on the disc, so that future sessions can be added (unless the disc is closed).

Lead-Out

An area at the end of a session which indicates that the end of the data has been reached. The first lead-out on a disc is 6750 sectors (1.5 minutes, about 13 megabytes) long; any subsequent lead-outs are 2250 sectors (.5 minute, about 4 megabytes).

Link Block

A sector which is written each time the recording laser is turned on writing a track or a packet. See also Run-in/Run-out Blocks.

Linked Multisession

A disc containing more than one session, in which all (or selected) data from the various sessions can be seen as if it had all been recorded in a single session.

Logical Block

The smallest addressable space on a disc. Each logical block is identified by a unique Logical Block Number (LBN), assigned in order starting from 0 at the beginning of the disc. Under the ISO 9660 standard, all data on a CD is addressed in terms of Logical Block Numbers.

Logical Format / Logical Structure / File System

A file system such as ISO 9660 translates the sector-by-sector view of a compact disc into a virtual “tree” of directories and files, which makes it easier for both humans and computers to use the information on the disc. UDF is another example of a file system which can be used to write CDs.

Mastering

Technically, refers to the process of creating a glass master from which compact discs will be reproduced in quantity. In desktop recordable CD systems, mastering is done together with pre-mastering by the desktop CD recorder, and the term is generally used to mean “recording.”

Mixed-Mode Disc

A compact disc including both computer data and CD-DA tracks. The data is all contained in Track 1, and the audio in one or more following tracks.

MMC

A standard command set used by some CD recorders. Many newer recorders follow this standard, though many of them also interpret it differently (so there are still differences in how software must address these recorders, in spite of the standard).

Mode 1

A somewhat inaccurate way of referring to the CD-ROM physical format.

Mode 2

A not totally accurate but common way of referring to the CD-ROM XA physical format.

Mount

To install a CD or DVD so that the computer recognizes its presence and can read data from it.

MP3

MP3 is a scheme for compressing audio. MP3 files do not maintain the quality of audio CD tracks, and cannot be recorded directly to CD as standard audio tracks. They can be recorded as data tracks and played back via your computer using appropriate player software, or converted to Wave files and then recorded to CD.

MPEG

Motion Picture Experts Group, a standards organization responsible for the MPEG1 and MPEG 2 standards for the compression of full-motion video.

Multisession

A method of adding data incrementally to a CD in more than one recording session. If data is linked between session, all data on a multisession disc, when read on a multisession CD-ROM drive, may be seen as part of a single logical structure. Multisession is very different from packet writing. For more information.

Multivolume

A disc containing multiple sessions which are not linked together, so that each “volume” on the disc must be read as if it were a separate disc.

NTSC

The standard used for broadcast television in the U.S., whose resolution is 525 horizontal lines at 30 frames per second.

Orange Book

The Philips/Sony specification for Compact Disc Magneto-Optical (CD-MO) and Write-Once (CD-WO) systems - in other words, the standard by which recordable CDs are recorded.

Packet Writing

A method of writing data on a CD in small increments (contrast with Track-at-Once and Disc-at-Once). Packets can be of fixed or variable length.

PAL

Phase Alteration by Line. The standard used for broadcast television in much of Europe and Asia, with a resolution of 768 pixels x 576 horizontal lines at 25 frames per second.

PCA

Power Calibration Area.

PCM

Stands for Pulse Code Modulation. PCM allows digital encoding of analog data such as music, voice, etc.

Photo CD

A compact disc format based on the CD-ROM XA and Orange Book Hybrid Disc specifications, used to store photographic images for display and printing.

Physical Format

The physical format of a compact disc determines how data is recorded in each sector. The various physical formats are defined by the color book standards (e.g., Red Book, Yellow Book, etc.).

Pre-gap

The pause area between tracks. See also Gap.

PMA

(Program Memory Area) On a recordable disc, an area which “temporarily” contains the Table of Contents information when tracks are written in a session which is not yet closed. When the session is closed, this same information is written in the session lead-in.

Pre-mastering

The process of preparing data to be recorded onto a compact disc. This includes dividing the data into sectors and recording those sectors with the appropriate header (address) and error correction information. In the case of recordable CD systems, pre-mastering and mastering are done in one operation, resulting in a ready-to-read compact disc.

Recordable Disc

The media used in recordable CD systems. The blank disc is made of a bottom layer of polycarbonate, with a preformed track spiral which the recording laser follows when inscribing information onto the disc. A translucent layer of recordable material is laid on top of the polycarbonate, then a reflective layer (gold or silver colored). On top there is a thin layer of lacquer and sometimes a printed label. The standard recordable disc is “write-once” — data written to it cannot be erased, although it is possible to add data in a later session (see Multisession). For erasable/rewritable discs, see CDRW.

Red Book

The Philips/Sony specification for audio (CD-DA) compact discs.

Rock Ridge

An extension of the ISO 9660 file system designed to support UNIX file system information (such as longer filenames and deeper directory structures).

Run In Blocks

Four sectors written just after the Link Block, before the valid data sector start.

Run Out Blocks

Two sectors written just after the last valid data sector.

SCSI

Small Computer System Interface. An interface which allows up to seven (or fifteen) peripheral devices to be linked to a single controller.

Sector

The smallest recordable unit on a CD. A disc can contain [(75 sectors per second) x (60 seconds per minute) x (number of minutes on disc)] sectors. The amount of data contained in the sector depends on what physical format it is recorded in; for “regular” CD-ROM data, you can fit 2048 bytes (2 kilobytes) of data into a sector.

Session

As defined in the Orange Book, a recorded segment of a compact disc which may contain one or more tracks of any type (data or audio). In data recording, there is usually only one track per session. In audio recording, all audio tracks are contained in a single session. A lead-in and lead-out are recorded for every session on a disc.

Session-at-Once (SAO)

Session-at-Once is a subset of Disc-at-Once, used for CD Extra. In Session-at-Once recording, a first session containing multiple audio tracks is recorded in a single pass, then the laser is turned off, but the disc is not closed. Then a second (data) session is written and closed.

SPTI

Stands for SCSI Pass Through Interface. Microsoft uses this driver to send SCSI requests to peripherals.

Sub-channels (or sub-codes)

Audio CDs have 8 sub-channels of non-audio data interleaved with the audio data, called the P, Q, R, S, T, U, V, and W channels. You can think of them as small, separate streams of data running alongside the audio, which can be read by a player at the same time as the audio, if the player is “smart” enough to interpret them. For example, CD+Graphics discs (karaoke) store rudimentary graphics and text in the sub-channels, but you need a special player to read and display this information. The P and Q channels are used to tell an audio player how to play back an audio disc. The Q channel contains the index markers. In the pause (gap) before a track begins, the index marker is set to 0 (zero). When a track begins, the index marker changes to 1. (If a track contains sub-indexes, these are incremented by 1 sequentially during the track. In this case the Q channel might contain 1, 2, 3, 4, etc.) When the track ends, the Q channel index marker goes back to 0, then re-starts at 1 when the next track begins.

Table of Contents

For a whole disc or any session within a disc, shows the number of tracks, their starting locations, and the total length of the data area. The TOC does NOT show the length of each track, only its starting point.

Track

Every time you write to CD, you will create at least one track, which is preceded by a gap. Any session may contain one or more tracks, and the tracks within a session may be of the same or of different types (for example, a mixed-mode disc contains data and audio tracks).

Track-at-Once (TAO)

A method of writing data to disc. Each time a track (data or audio) is completed, the recording laser is stopped, even if another track will be written immediately afterwards. Link and run blocks are written when the laser is turned on and off.

UDF

Universal Disc Format. A file system endorsed by OSTA (the Optical Storage Technology Association) for use with packet writing and other recordable optical disc technologies, such as DVD.

UPC

Universal Product Code. With some CD recorders, you may define a thirteen-digit UPC catalog number for the entire disc, which will be written in the disc’s Table of Contents. Also known as EAN.

Video CD

A standard for displaying full motion pictures with associated audio on CD. The video and sound are compressed together using the MPEG 1 standard, and recorded onto a CD Bridge disc. Video CD disc contains one data track recorded in CD-ROM XA Mode 2 Form 2. It is always the first track on the disc (Track 1). The ISO 9660 file structure and a CD-I application program are recorded in this track, as well as the Video CD Information Area which gives general information about the Video CD disc. After the data track, video is written in one or more subsequent tracks within the same session. These tracks are also recorded in Mode 2 Form 2. The session is closed after all tracks have been written.

Volume

Under the ISO 9660 standard, “volume” refers to a single CD-ROM disc. However, “volume” is often used to mean a session on a multisession disc which is not linked to other sessions.

WAV

Standard Windows format for storing digital audio in PCM format.

Yellow Book

The book which sets out the standard developed by Philips and Sony for the physical format of compact discs to be used for information storage (CD-ROM).